/* trial */
.trial {
    height: 100vh;
}
.trial_img_slide .swiper-container {
    background-color: #000;
}
.trial_img_slide .swiper-slide {
    position: relative;
    overflow: hidden;
}
.trial_img_slide .trial_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: no-repeat center / cover;
}
.trial_img_slide .trial_sl01 .trial_img {
    background-image: url('../img/page/brand/trial_img01.jpg');
}
.trial_img_slide .trial_sl02 .trial_img {
    background-image: url('../img/page/brand/trial_img02.jpg');
}
.trial_img_slide .trial_sl03 .trial_img {
    background-image: url('../img/page/brand/trial_img03.jpg');
}
.trial_img_slide .trial_sl04 .trial_img {
    background-image: url('../img/page/brand/trial_img04.jpg');
}
.trial_name_slide {
    position: absolute;
    z-index: 2;
    right: 50%;
    top: 102px;
    width: 380px;
    margin-right: -630px;
}
.trial_name_slide .swiper-container {
    height: 78px;
    padding-top: 270px;
    padding-bottom: 20px;
}
.trial_name_slide .swiper-slide {
    position: relative;
    height: 100%;
}
.trial_name_slide .swiper-slide::before {
    content: '';
    position: absolute;
    bottom: 1px solid #f4e7da;
}
.trial_name_wrap {
    position: relative;
    height: 100%;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 5px;
    text-align: center;
}
.trial_name_slide .swiper-slide-active {
    height: 100%;
    background-color: #f4e7da;
}
.trial_name_slide .swiper-slide-active::before {
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid rgba(35, 25, 22, 0.3);
}
.trial_name_text {
    position: relative;
    z-index: 1;
    font-weight: 500;
    font-size: 25px;
    font-family: 'NotoSerifKR';
    color: rgba(244, 231, 218, 0.3);
}
.trial_desc_text {
    font-size: 16px;
    font-family: 'NotoSerifKR';
    color: rgba(244, 231, 218, 0.3);
}
.trial_name_slide .swiper-slide-active .trial_name_text {
    padding-top: 3px;
    color: var(--almost-black);
}
.trial_name_slide .swiper-slide-active .trial_desc_text {
    padding-top: 3px;
    color: var(--almost-black);
}
.trial_name_slide .swiper-slide-prev .trial_name_wrap,
.trial_name_slide .swiper-slide-duplicate.swiper-slide-prev .trial_name_wrap {
    margin-bottom: 50px;
}
.trial_name_slide .swiper-slide-duplicate.swiper-slide-duplicate-next {
    opacity: 0.2;
}
.trial_name_slide .swiper-slide-duplicate {
    opacity: 0.3;
}
.trial_name_slide .swiper-slide-duplicate.swiper-slide-prev,
.trial_name_slide .swiper-slide-duplicate.swiper-slide-active {
    opacity: 1;
}
.trial_name_line {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(244, 231, 218, 0.3);
}
.trial_name_slide .swiper-slide-active .trial_name_line {
    width: 0;
}
.trial_head {
    left: 0;
    margin-top: -310px;
}
.trial_title {
    margin-bottom: 56px;
}
.trial_title .title_motion_col01 {
    background-image: url('../img/page/brand/trial_title_col01.png');
}
.trial_title .title_motion_col02 {
    background-image: url('../img/page/brand/trial_title_col02.png');
}
.trial_title .title_stamp {
    right: 7px;
    bottom: -46px;
}
.trial_head .layer_subtitle30 {
    margin-bottom: 14px;
    line-height: 1.5;
    color: #f4e7da;
}
.trial_head .layer_text {
    color: #ccc;
}
.trial_head .layer_text em {
    color: #fff;
}

/* connect */
.connect {
    display: flex;
    height: 100vh;
}
.connect_head,
.connect_conts {
    position: relative;
    width: 50%;
}
.connect_head {
    height: 100%;
}
.connect_head_bg {
    background-image: url('../img/page/brand/connect_head_bg.jpg');
}
/* .connect_title_wrap{max-width: 600px;width: 600px;margin: 0 auto} */
.connect .inner_space {
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
}
.connect_title {
    top: 50%;
    left: 0;
    margin-top: -350px;
}
.connect_title.title_motion_wrapper {
    position: absolute;
}
.connect_title .connect_motion_col01 {
    background-image: url('../img/page/brand/connect_title_col01.png');
}
.connect_title .connect_motion_col02 {
    background-image: url('../img/page/brand/connect_title_col02.png');
}
.connect_title .title_stamp {
    right: 7px;
    bottom: 16px;
}
.connect_conts {
    height: 200vh;
}
.connect_conts li {
    position: relative;
    overflow: hidden;
    height: calc(100% / 2);
    background: no-repeat center / cover;
}
.connect_conts li:nth-child(1) {
    background-image: url('../img/page/brand/connect_cont01_bg.jpg');
}
.connect_conts li:nth-child(2) {
    background-image: url('../img/page/brand/connect_cont02_bg.jpg');
}
.connect_cont_twrap {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
}
.connect_conts .layer_subtitle36 {
    margin-bottom: 42px;
    font-weight: 700;
}
.connect_conts .layer_subtitle36 em {
    font-weight: 400;
    font-size: 30px;
}
.connect_conts .layer_text {
    margin-bottom: 20px;
}
.connect_cont01_book {
    width: 32.5%;
    padding-top: 44.7%;
    margin: 0 auto;
    background-image: url('../img/page/brand/connect_cont01_book.png');
    animation: bounce 2s infinite linear;
}
.connect_cont01 .layer_text20 {
    margin-top: 42px;
    margin-bottom: 20px;
}
.connect_cont01 .layer_text {
    margin-bottom: 20px;
    color: var(--dark-gray);
}
.connect_cont02 .layer_subtitle36 {
    margin-bottom: 26px;
    color: #fefefe;
}
.connect_cont02 .layer_text {
    color: #f4e7da;
}
.connect_cont02 .layer_text em {
    color: #fefefe;
}

/* every */
.every {
    padding: 200px 0 100px;
    background-color: #f4e7da;
}
.every_deco01 {
    top: -154px;
    margin-left: -900px;
}
.every_deco02 {
    top: 484px;
    margin-left: -1163px;
}
.every_deco03 {
    top: 300px;
    margin-left: -686px;
}
.every_deco04 {
    top: -10px;
    margin-left: 213px;
}
.every_deco05 {
    top: 292px;
    margin-left: 598px;
}
.every_title {
    margin: 0 auto;
    font-size: 45px;
    text-align: center;
}
.every_title .title_motion_col01 {
    background-image: url('../img/page/brand/every_title_col01.png');
}
.every_title .title_motion_col02 {
    background-image: url('../img/page/brand/every_title_col02.png');
}
.every_title .title_stamp {
    right: 6px;
    bottom: -45px;
}
.every_cont {
    margin-top: 245px;
}
.every_cont li {
    position: relative;
    overflow: hidden;
    height: 700px;
    background: no-repeat center / cover;
}
.every_cont li:nth-child(1) {
    margin-bottom: 70px;
}
.every_cont li:nth-child(1) .every_cont_bg {
    background-image: url('../img/page/brand/every_cont01.jpg');
}
.every_cont li:nth-child(2) .every_cont_bg {
    background-image: url('../img/page/brand/every_cont02.jpg');
}
.every_cont li:nth-child(1) .every_cont_twrap {
    padding-top: 177px;
}
.every_cont li:nth-child(2) .every_cont_twrap {
    padding-top: 125px;
}
.every_cont_twrap .layer_subtitle36 {
    padding-bottom: 25px;
    font-weight: 700;
    color: #fefefe;
}
.every_cont_twrap .layer_text {
    padding-bottom: 15px;
    line-height: 1.83333;
    color: #ccc;
}
.every_cont_twrap .layer_text em {
    color: #fefefe;
}

/* crystal */
.crystal {
    height: 100vh;
    background-image: url('../img/page/brand/crystal_bg.jpg');
}
/* .crystal .inner_space{padding:0 100px}
.crystal_inner{z-index:1;width:100%;height:100%} */
.crystal_wrapper {
    z-index: 1;
    left: 0;
    width: 100%;
    margin-top: -353px;
}
.crystal_title {
    margin-bottom: 56px;
}
.crystal_title .title_motion_col01 {
    background-image: url('../img/page/brand/crystal_title_col01.png');
}
.crystal_title .title_motion_col02 {
    background-image: url('../img/page/brand/crystal_title_col02.png');
}
.crystal_title .title_stamp {
    right: 9px;
    bottom: -45px;
}
.crystal_wrapper .layer_subtitle30 {
    margin-bottom: 24px;
    line-height: 1.5;
    color: #fff;
}
.crystal_wrapper .layer_text {
    color: #ccc;
}
.crystal_wrapper .layer_text em {
    color: #fff;
}
.crystal_bgs li,
.crystal_lines li,
.crystal_btns_wrap {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
}
.crystal_bgs li,
.crystal_lines li,
.crystal_btns_wrap {
    border-radius: 50%;
}
.crystal_bgs li {
    overflow: hidden;
    box-sizing: border-box;
    background: no-repeat center / cover;
    background-color: #231916;
}
.crystal_lines li {
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.3);
}
.crystal_bgs li:nth-child(1),
.crystal_lines li:nth-child(1) {
    width: 50%;
    padding-top: 50%;
}
.crystal_bgs li:nth-child(2),
.crystal_lines li:nth-child(2) {
    width: 30%;
    padding-top: 30%;
}
.crystal_bgs li:nth-child(3),
.crystal_lines li:nth-child(3) {
    width: 12.5%;
    padding-top: 12.5%;
}
.crystal_bgs li div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: no-repeat center / cover;
}
.crystal_bg01_back {
    height: 100%;
    background-image: url('../img/page/brand/crystal_bg01_00.jpg');
}
.crystal_bgs01 ul li:nth-child(1) div {
    background-image: url('../img/page/brand/crystal_bg01_01.jpg');
    opacity: 0.22;
}
.crystal_bgs01 ul li:nth-child(2) div {
    background-image: url('../img/page/brand/crystal_bg01_02.jpg');
    opacity: 0.4;
}
.crystal_bgs01 ul li:nth-child(3) div {
    background-image: url('../img/page/brand/crystal_bg01_03.jpg');
    opacity: 0.7;
}
.crystal_bg02_back {
    height: 100%;
    background-image: url('../img/page/brand/crystal_bg02_00.jpg');
}
.crystal_bgs02 ul li:nth-child(1) div {
    background-image: url('../img/page/brand/crystal_bg02_01.jpg');
    opacity: 0.22;
}
.crystal_bgs02 ul li:nth-child(2) div {
    background-image: url('../img/page/brand/crystal_bg02_02.jpg');
    opacity: 0.4;
}
.crystal_bgs02 ul li:nth-child(3) div {
    background-image: url('../img/page/brand/crystal_bg02_03.jpg');
    opacity: 0.7;
}
.crystal_bg03_back {
    height: 100%;
    background-image: url('../img/page/brand/crystal_bg03_00.jpg');
}
.crystal_bgs03 ul li:nth-child(1) div {
    background-image: url('../img/page/brand/crystal_bg03_01.jpg');
    opacity: 0.22;
}
.crystal_bgs03 ul li:nth-child(2) div {
    background-image: url('../img/page/brand/crystal_bg03_02.jpg');
    opacity: 0.4;
}
.crystal_bgs03 ul li:nth-child(3) div {
    background-image: url('../img/page/brand/crystal_bg03_03.jpg');
    opacity: 0.7;
}
.crystal_slide_wrapper {
    top: 50%;
    left: 0;
    right: 0;
    width: 50%;
    padding-top: 50%;
    margin: 0 auto;
    transform: translateY(-50%);
    border-radius: 50%;
    font-family: 'NotoSerifKR';
}
.crystal_slide .swiper-slide {
    display: flex;
    flex-direction: column;
    width: 642px;
    justify-content: center;
    text-align: center;
    opacity: 0.6;
}
.crystal_slide .swiper-slide-active {
    opacity: 1;
}
.crystal_sl_title {
    font-weight: 700;
    font-size: 40px;
    color: #f4e7da;
}
.crystal_sl_subtitle {
    margin-top: 14px;
    font-weight: 700;
    font-size: 30px;
    color: #f4e7da;
}
.crystal_sl_data {
    margin-top: 20px;
    font-size: 60px;
    font-family: 'NotoSerifKR';
    color: #fff;
}
.crystal_sl_data span {
    font-size: 30px;
}
.crystal_btns_wrap {
    z-index: 1;
    width: 49.9047%;
}
.crystal_btns {
    position: absolute;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    background: no-repeat center / cover;
    font-size: 0;
}
.crystal_btns.crystal_prev {
    left: -30px;
    background-image: url('../img/common/swiper_prev.png');
}
.crystal_btns.crystal_next {
    right: -30px;
    background-image: url('../img/common/swiper_next.png');
}

/* iden */
.iden {
    padding: 134px 0 130px;
}
.iden .inner_1600 {
}
.iden_title {
    margin-bottom: 56px;
}
.iden_cont {
}
.iden_paging::before {
    content: '';
    position: absolute;
    top: 31px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(35, 25, 22, 0.5);
}
.iden_paging .swiper-slide {
    position: relative;
    height: 64px;
    box-sizing: border-box;
    border: 1px solid rgba(35, 25, 22, 0.5);
    background-color: #fff;
}
.iden_paging .swiper-slide::before {
    content: '';
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    border: 1px solid rgba(35, 25, 22, 0.3);
}
.iden_paging .swiper-slide:nth-child(1) {
    width: 200px;
}
.iden_paging .swiper-slide:nth-child(2) {
    width: 270px;
}
.iden_paging .swiper-slide:nth-child(3) {
    width: 410px;
}
.iden_paging .swiper-slide a {
    position: relative;
    display: block;
    font-family: 'NotoSerifKR';
    font-size: 20px;
    line-height: 61px;

    text-align: center;
}
.iden_paging .swiper-pagination-bullet-active {
    background-color: #f7eee5;
}
.iden_logo_slide {
    position: relative;
    height: 388px;
    margin-top: 58px;
    margin-bottom: 70px;
    box-sizing: border-box;
    border: 1px solid rgba(35, 25, 22, 0.5);
}
.iden_logo_slide .swiper-slide {
    background: no-repeat center / cover;
}
.iden_logo_slide .iden_logo01 {
    background-image: url('../img/page/brand/iden_logo01.png');
}
.iden_logo_slide .iden_logo02 {
    background-image: url('../img/page/brand/iden_logo02.png');
}
.iden_logo_slide .iden_logo03 {
    background-image: url('../img/page/brand/iden_logo03.png');
}
.iden_colors li {
    width: calc(100% / 5);
    height: 100px;
}
.iden_color_text {
    padding-top: 41px;
    padding-left: 10px;
    font-size: 18px;
    line-height: 1.3222;

    color: #fff;
}
.iden_color_text em {
    font-weight: 700;
}
.iden_colors li:nth-child(3) .iden_color_text {
}
.iden_colors li:nth-child(1) {
    background-color: #e60013;
}
.iden_colors li:nth-child(2) {
    background-color: #b9292c;
}
.iden_colors li:nth-child(3) {
    background-color: #f4e7da;
}
.iden_colors li:nth-child(4) {
    background-color: var(--dark-gray);
}
.iden_colors li:nth-child(5) {
    background-color: #231916;
}
